<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Moxit: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Moxit
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">HostGame Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="classHostGame.html">HostGame</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="classHostGame.html#a4651ec819a2b2f4d90991d780034eda1">gameStateService</a></td><td class="entry"><a class="el" href="classHostGame.html">HostGame</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="classHostGame.html#a448e6e2140d7929762edb0962e59c2fe">HostGame</a>(QWidget *parent=nullptr)</td><td class="entry"><a class="el" href="classHostGame.html">HostGame</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classHostGame.html#a32261cf7b9f95c436f2dff224909029c">m_startGameBtnConnected</a></td><td class="entry"><a class="el" href="classHostGame.html">HostGame</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="classHostGame.html#adbad8cb4cd12a4ac4096e913a86f42d4">mainWindow</a></td><td class="entry"><a class="el" href="classHostGame.html">HostGame</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classHostGame.html#a054b815f8e243f37f1f1c8a60498d968">on_pbBack_clicked</a>()</td><td class="entry"><a class="el" href="classHostGame.html">HostGame</a></td><td class="entry"><span class="mlabel">private</span><span class="mlabel">slot</span></td></tr>
  <tr><td class="entry"><a class="el" href="classHostGame.html#acd032adc2d16d48f9a4529a94c9dbbce">on_pushButton_clicked</a>()</td><td class="entry"><a class="el" href="classHostGame.html">HostGame</a></td><td class="entry"><span class="mlabel">private</span><span class="mlabel">slot</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classHostGame.html#a05a7c5668a4264ed621a72dd86ee1268">render</a>()</td><td class="entry"><a class="el" href="classHostGame.html">HostGame</a></td><td class="entry"><span class="mlabel">private</span><span class="mlabel">slot</span></td></tr>
  <tr><td class="entry"><a class="el" href="classHostGame.html#a4bd3d4afe2a2028499f94caba3289aa6">settingsService</a></td><td class="entry"><a class="el" href="classHostGame.html">HostGame</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classHostGame.html#ac9df8a453c12c3d95ea4087039f4b1e7">ui</a></td><td class="entry"><a class="el" href="classHostGame.html">HostGame</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="classHostGame.html#a8ee3c5dfaf1aff59908e16805cce3382">~HostGame</a>()</td><td class="entry"><a class="el" href="classHostGame.html">HostGame</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.17
</small></address>
</body>
</html>
